Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 8710)
+++ /trunk/language/vi_VN/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Đề mục';
 $lang['Close this window'] = 'Đóng';
-$lang['Complete RSS feed (images, comments)'] = 'Bản RSS feed đầy đủ (gồm hình ảnh và lời bình)';
+$lang['Complete RSS feed (photos, comments)'] = 'Bản RSS feed đầy đủ (gồm hình ảnh và lời bình)';
 $lang['Confirm Password'] = 'Xác nhận lại mật khẩu';
 $lang['Connection settings'] = 'Thiết lập cài đặt';
@@ -79,5 +79,5 @@
 $lang['Help'] = 'Trợ giúp';
 $lang['Identification'] = 'Định danh';
-$lang['Image only RSS feed'] = 'Chỉ hiện hình ảnh trên RSS feed';
+$lang['Photos only RSS feed'] = 'Chỉ hiện hình ảnh trên RSS feed';
 $lang['Keyword'] = 'Từ khoá';
 $lang['Links'] = 'Liên kết';
@@ -114,5 +114,5 @@
 $lang['Tag'] = 'Thẻ';
 $lang['Tags'] = 'Thẻ';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Bản thông báo RSS feed cung cấp thông báo về tin tức và cập nhật trên trang này bao gồm: hình ảnh mới, đề mục được cập nhật và lời bình mới. Hãy sử dụng trình đọc RSS Feed.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Bản thông báo RSS feed cung cấp thông báo về tin tức và cập nhật trên trang này bao gồm: hình ảnh mới, đề mục được cập nhật và lời bình mới. Hãy sử dụng trình đọc RSS Feed.';
 $lang['Unknown feed identifier'] = 'Nguồn cung cấp tin không xác nhận';
 $lang['User comments'] = 'Bình luận của thành viên';
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = 'Địa chỉ email';
 $lang['obligatory'] = 'Phần bắt buộc';
-$lang['Maximum height of the pictures'] = 'Chiều cao tối đa của hình';
+$lang['Maximum photo height'] = 'Chiều cao tối đa của hình';
 $lang['Maximum height must be a number superior to 50'] = 'Chiều cao tối đa của hình phải trên 50 pixel';
-$lang['Maximum width of the pictures'] = 'Chiều rộng tối đa của hình';
+$lang['Maximum photo width'] = 'Chiều rộng tối đa của hình';
 $lang['Maximum width must be a number superior to 50'] = 'Chiều rộng tối đa của hình phải trên 50 pixel';
 $lang['display a calendar by creation date'] = 'hiển thị lịch theo ngày gởi hình';
-$lang['display all elements in all sub-albums'] = 'hiển thị mọi thành phần có trong tất cả mục nhỏ';
+$lang['display all photos in all sub-albums'] = 'hiển thị mọi thành phần có trong tất cả mục nhỏ';
 $lang['return to normal view mode'] = 'chuyện lại chế độ xem hình bình thường';
 $lang['display a calendar by posted date'] = 'hiển thị lịch theo ngày gởi hình';
@@ -223,6 +223,6 @@
 $lang['Most visited'] = 'Hình được xem nhiều nhất';
 $lang['display most visited photos'] = 'hiển thị những hình được xem nhiều nhất';
-$lang['The number of images per row must be a not null scalar'] = 'Số hình mỗi hàng phải là đại lượng vô hướng không rỗng';
-$lang['Number of images per row'] = 'Số hình trên mỗi hàng';
+$lang['The number of photos per row must be a not null scalar'] = 'Số hình mỗi hàng phải là đại lượng vô hướng không rỗng';
+$lang['Number of photos per row'] = 'Số hình trên mỗi hàng';
 $lang['The number of rows per page must be a not null scalar'] = 'Số hàng mỗi trang phải là đại lượng vô hướng không rỗng';
 $lang['Number of rows per page'] = 'Số hàng trên mỗi trang';
@@ -232,10 +232,10 @@
 $lang['Next'] = 'Tiếp theo';
 $lang['no rate'] = 'không có đánh giá';
-$lang['Elements posted within the last %d day.'] = 'Thành phần được gởi trong vòng %d ngày cuối.';
-$lang['Elements posted within the last %d days.'] = 'Các thành phần được gởi trong %d ngày cuối.';
+$lang['Photos posted within the last %d day.'] = 'Thành phần được gởi trong vòng %d ngày cuối.';
+$lang['Photos posted within the last %d days.'] = 'Các thành phần được gởi trong %d ngày cuối.';
 $lang['password updated'] = 'mật khẩu đã được cập nhật';
 $lang['Recent period must be a positive integer value'] = 'Chu kỳ gần đây phải có giá trị là số nguyên dương';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'hình ảnh';
-$lang['Click on the picture to see it in high definition'] = 'Click lên hình để xem ở định dạng cao';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'hình ảnh';
+$lang['Click on the photo to see it in high definition'] = 'Click lên hình để xem ở định dạng cao';
 $lang['Show file metadata'] = 'Hiển thị metadata của hình';
 $lang['Powered by'] = 'Sản phẩm của';
@@ -355,6 +355,4 @@
 $lang['delete this comment'] = 'xóa bỏ lời bình này';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies đã bị chặn lại hoặc không được trình duyệt web trên  máy bạn hỗ trợ. Bạn phải mở cookie để tiếp tục.';
-$lang['Some info about this picture'] = 'Thông tin về hình ảnh';
-$lang['Some more (technical) info about this picture'] = 'Thêm một số thông tin kỹ thuật về hình ảnh';
 $lang['edit this comment'] = 'biên tập lại lời bình này';
 $lang['Edit a comment'] = 'Biên tập một lời bình';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 8710)
+++ /trunk/language/zh_CN/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = '相册';
 $lang['Close this window'] = '关闭窗口';
-$lang['Complete RSS feed (images, comments)'] = '完整RSS回馈(图片, 评论等)';
+$lang['Complete RSS feed (photos, comments)'] = '完整RSS回馈(图片, 评论等)';
 $lang['Confirm Password'] = '重复输入密码';
 $lang['Connection settings'] = '连接设置';
@@ -80,5 +80,5 @@
 $lang['Help'] = '帮助';
 $lang['Identification'] = '身份鉴别';
-$lang['Image only RSS feed'] = '图片RSS';
+$lang['Photos only RSS feed'] = '图片RSS';
 $lang['Keyword'] = '关键字';
 $lang['Links'] = '链接';
@@ -115,5 +115,5 @@
 $lang['Tag'] = '标签';
 $lang['Tags'] = '标签簇';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS提要，从这个网站上提供新事件的通知：新相片，更新相册，新评论。要使用 RSS 阅读器查看new pictures, updated albums, new comments. To be used with a RSS feed reader.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS提要，从这个网站上提供新事件的通知：新相片，更新相册，新评论。要使用 RSS 阅读器查看new photos, updated albums, new comments. To be used with a RSS feed reader.';
 $lang['Unknown feed identifier'] = '未知流标识';
 $lang['User comments'] = '用户评论';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = '必需';
-$lang['Maximum height of the pictures'] = '图片的最大长度';
+$lang['Maximum photo height'] = '图片的最大长度';
 $lang['Maximum height must be a number superior to 50'] = '图片最大长度必须大于50';
-$lang['Maximum width of the pictures'] = '图片的最大宽度';
+$lang['Maximum photo width'] = '图片的最大宽度';
 $lang['Maximum width must be a number superior to 50'] = '图片最大宽度必须大于50';
 $lang['display a calendar by creation date'] = '通过创建时间显示日历';
-$lang['display all elements in all sub-albums'] = '显示所有相册和子相册的相片';
+$lang['display all photos in all sub-albums'] = '显示所有相册和子相册的相片';
 $lang['return to normal view mode'] = '返回到普通模式显示';
 $lang['display a calendar by posted date'] = '通过发送时间来显示日历';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = '最受喜欢';
 $lang['display most visited photos'] = '显示查看次数最多的图片';
-$lang['The number of images per row must be a not null scalar'] = '每行图片数必须是非零整数';
-$lang['Number of images per row'] = '每行图片数';
+$lang['The number of photos per row must be a not null scalar'] = '每行图片数必须是非零整数';
+$lang['Number of photos per row'] = '每行图片数';
 $lang['The number of rows per page must be a not null scalar'] = '每页总行数必须是非零整数';
 $lang['Number of rows per page'] = '每页行数';
@@ -233,10 +233,10 @@
 $lang['Next'] = '下一页';
 $lang['no rate'] = '没有被投票';
-$lang['Elements posted within the last %d day.'] = '只显示最近 %d 天的图片.';
-$lang['Elements posted within the last %d days.'] = '只显示最近 %d 天的图片.';
+$lang['Photos posted within the last %d day.'] = '只显示最近 %d 天的图片.';
+$lang['Photos posted within the last %d days.'] = '只显示最近 %d 天的图片.';
 $lang['password updated'] = '密码已更新';
 $lang['Recent period must be a positive integer value'] = '再次发表间隔时间必须是正整数';
-$lang['picture'] = '图片';
-$lang['Click on the picture to see it in high definition'] = '点击查看大图片';
+$lang['photo'] = '图片';
+$lang['Click on the photo to see it in high definition'] = '点击查看大图片';
 $lang['Show file metadata'] = '显示文件的元数据';
 $lang['Powered by'] = '基于';
@@ -356,6 +356,4 @@
 $lang['Sent by'] = 'Sent by';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '您的浏览器已关闭或者不支持Cookies. 您必须开启 cookies 才能登录.';
-$lang['Some info about this picture'] = '关于此相片的信息';
-$lang['Some more (technical) info about this picture'] = '更多关于此相片 (技术性的) 的信息';
 $lang['edit this comment'] = '修改此评论';
 $lang['Edit a comment'] = '修改一个评论';
Index: /trunk/profile.php
===================================================================
--- /trunk/profile.php	(revision 8710)
+++ /trunk/profile.php	(revision 8711)
@@ -121,5 +121,5 @@
         or (!preg_match($int_pattern, $_POST['nb_image_line'])))
     {
-      $errors[] = l10n('The number of images per row must be a not null scalar');
+      $errors[] = l10n('The number of photos per row must be a not null scalar');
     }
 
Index: /trunk/tools/albums.lang.php
===================================================================
--- /trunk/tools/albums.lang.php	(revision 8710)
+++ /trunk/tools/albums.lang.php	(revision 8711)
@@ -66,5 +66,5 @@
 $lang['Categories'] = 'Albums';
 $lang['Category'] = 'Album';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.';
 $lang['Expand all categories'] = 'Expand all albums';
 $lang['shows images at the root of this category'] = 'display this album';
@@ -72,5 +72,5 @@
 $lang['in %d sub-category'] = 'in %d sub-album';
 $lang['in %d sub-categories'] = 'in %d sub-albums';
-$lang['display all elements in all sub-categories'] = 'display all elements in all sub-albums';
+$lang['display all elements in all sub-categories'] = 'display all photos in all sub-albums';
 $lang['Recent categories'] = 'Recent albums';
 $lang['display recently updated categories'] = 'display recently updated albums';
